import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';

class CustomLabels {
  static TextStyle h1 = GoogleFonts.roboto(
    fontSize: 30,
    fontWeight: FontWeight.w400,
  );
  static TextStyle h2 = GoogleFonts.roboto(
    fontSize: 20,
    fontWeight: FontWeight.w400,
  );
  static TextStyle h3 = GoogleFonts.roboto(
    fontSize: 18,
    fontWeight: FontWeight.w400,
  );
  static TextStyle h4 = GoogleFonts.roboto(
    fontSize: 13,
    fontWeight: FontWeight.w400,
  );
  static TextStyle h5 = GoogleFonts.roboto(
    fontSize: 15,
    fontWeight: FontWeight.w400,
    fontStyle: FontStyle.italic,
  );
}
